D4Science Infrastructure - Upgrade #13039

Infra-gateways fourth update to gCube 4.13.0
Dec 13, 2018 02:47 PM - Massimiliano Assante

Status: Completed Start date: Dec 13, 2018
Priority: Normal Due date: Dec 19, 2018
Assignee: Massimiliano Assante % Done: 100%
Target version: D4Science Infrastructure upgrade to

gCube 4.13
Infrastructure: Production
Description

This update fixes the Incident #13013, it contains the Messages portlet only:

® messages-2.2.0-4.13.1-174717

On Dec 19th the PerformFISH apps have been rolled out, see attached release ticket.

Related issues:

Related to D4Science Infrastructure - Incident #13013: Upgrade the Messsages ... Closed Dec 10, 2018
Related to D4Science Infrastructure - Upgrade #13010: Infra-gateways third up... Completed Dec 07,2018 Dec 07, 2018
History

#1 - Dec 13, 2018 02:47 PM - Massimiliano Assante
- Copied from Upgrade #12936: Infra-gateways second update to gCube 4.13.0 added

#2 - Dec 13, 2018 02:47 PM - Massimiliano Assante
- Copied from deleted (Upgrade #12936: Infra-gateways second update to gCube 4.13.0)

#3 - Dec 13, 2018 02:47 PM - Massimiliano Assante
- Related to Incident #13013: Upgrade the Messsages Portlet to gCube 4.13 added

#5 - Dec 13, 2018 02:49 PM - Massimiliano Assante

- Status changed from New to Planned

#6 - Dec 13, 2018 02:50 PM - Massimiliano Assante
- Subject changed from Infra-gateways third update to gCube 4.13.0 to Infra-gateways fourth update to gCube 4.13.0

#7 - Dec 13, 2018 02:51 PM - Massimiliano Assante
- Related to Upgrade #13010: Infra-gateways third update to gCube 4.13.0 added

#8 - Dec 13, 2018 03:42 PM - Massimiliano Assante

- Status changed from Planned to In Progress

#9 - Dec 13, 2018 03:56 PM - Massimiliano Assante
- % Done changed from 0 to 50

#10 - Dec 13, 2018 04:31 PM - Massimiliano Assante
- Status changed from In Progress to Completed

- % Done changed from 50 to 100

#11 - Dec 19, 2018 11:56 AM - Massimiliano Assante

- Description updated

- Due date changed from Nov 13, 2018 to Dec 19, 2018

- Start date changed from Nov 13, 2018 to Dec 13, 2018
